#!/usr/bin/python
# -*- encoding: utf-8; py-indent-offset: 4 -*-

group = "agents/" + _("Agent Plugins")

register_rule(group,
    "agent_config:debian_lts_status",
    DropdownChoice(
        title = _("Debian LTS Status (Linux)"),
        help = _("This will deploy the agent plugin <tt>debian_lts_status</tt> for monitoring the LTS Status of installed Packages."),
        choices = [
            ( True, _("Deploy plugin for LTS Status") ),
            ( None, _("Do not deploy plugin for LTS Status") ),
        ]
    )
)
